

/* Background Color */
body { background-color:white; }

/* Dark Backgrounds */
#header, #footer, .box_top, ul#navigation li ul.subnav, .box_top .sorting ul li a.active,
.box_top .sorting ul li a:hover, .ui-dialog-titlebar, ul#navigation li ul li ul { 
	background-color: white;       /* #22434D ; */ 
}

/* Lighter Backgrounds */
#breadcrumb, #userpanel ul, #userpanel ul li ul.subnav, form#login input[type=submit] { 
	background-color:#ffffff; 
}

/* Border Colors */
#header, #breadcrumb, #footer, .box_top, #userpanel ul, #userpanel ul li ul.subnav, 
ul#navigation li ul.subnav, .ui-dialog-titlebar, ul#navigation li ul li ul { 
	border-color:#A6A6A6; 
}

/* Links and Hovers */
a, .dataTables_wrapper .paginate_button { color: #60B3FF; } /* Links */
a:focus, a:hover, a.big_button:hover 	{ color: #369EFF; } /* Hovers */


/*
 * Custom for White Skin only! (below)
 */
 
 /* Border Colors (dark) */
#header, #footer, .box_top, 
ul#navigation li ul.subnav, .ui-dialog-titlebar { 
	border-color:#A6A6A6; /* #2F3D43; */
}
 
 /*  ssssss */



/* Accordion */

.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #2E4d7B;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
   
}

#master_content .accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content .accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
    background-color: #D3DEEF;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 0px;
}


/*AutoComplete flyout */

.box_content {
	border-color: #A6A6A6;
	
	/* CSS3 */
	-webkit-box-shadow: 0 10px 0 0 rgba(0, 0, 0, 0.08), 
						0 0 0 0 rgba(0, 0, 0, 0) inset;
	   -moz-box-shadow: 0 10px 0 0 rgba(0, 0, 0, 0.08), 
						0 0 0 0 rgba(0, 0, 0, 0) inset;
			box-shadow: 0 10px 0 0 rgba(0, 0, 0, 0.08), 
						0 0 0 0 rgba(0, 0, 0, 0) inset;
}

#userpanel ul li a {
    color: #B0B0B0;
}

#userpanel #width a.top, #userpanel #style a.top {
    color: #BCBCBC;
}

#breadcrumb ul.left li a,
#userpanel ul li ul.subnav li a {
    color: #B0B0B0;
}

#breadcrumb ul.left li a:hover, #userpanel .dropdown a.top.active,
#userpanel ul li ul.subnav li a:hover,
#userpanel ul li ul li a.icon.selected {
	color: #60B3FF !important;
}

#userpanel .dropdown a.top.icon,
#breadcrumb ul li {
    background-position: -2px -42px;
}

#userpanel ul.messages li a:hover, #userpanel ul.messages li a.newmsg {
    background-position: left -0px;
}

#userpanel ul.messages li a {
    background-position: left -40px;
}

#userpanel ul.messages li span {
	background:none;
	background-color:#F4F4F4;
	color: #60B3FF !important;
	
	/* CSS3 */
	-webkit-text-shadow: rgba(255, 255, 255, 0.49) 1px 1px;
	   -moz-text-shadow: rgba(255, 255, 255, 0.49) 1px 1px;
			text-shadow: rgba(255, 255, 255, 0.49) 1px 1px;
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
			border-radius:5px;
	border-top:solid 1px rgba(0, 0, 0, 0.1);
	border-left:solid 1px rgba(0, 0, 0, 0.1);
	border-bottom:solid 1px rgba(255, 255, 255, 1);
	border-right:solid 1px rgba(255, 255, 255, 1);
}

#userpanel ul li ul li:hover {
	/* CSS3 */
	background-color:rgba(0, 0, 0, 0.015);
}

#userpanel a.icon {
	background-position:3px -40px;
}

#userpanel a.icon:hover,
#userpanel ul li ul li a.icon.selected {
	background-position:3px -0px;
}

#breadcrumb, #userpanel ul {
	/* CSS3 */
	-webkit-text-shadow: 1px 1px #ffffff;
	   -moz-text-shadow: 1px 1px #ffffff;
    		text-shadow: 1px 1px #ffffff;
}